#include "HardwareInfo.c"
#include <GetSelector.h>
#include <SetLCD3Char.h>
#include <SetNS.h>

int main(void)
{
    unsigned char c;
    while (1)
    {
        c = GetSelector(_SELECTOR_test_);
        SetLCD3Char(3, c);
        SetNS(1);
    }
    return 1;
}

